# blog

My blog built with Hugo (static website generator) and Bulma (tiny yet powerful CSS framework).

## Content and choices

It contains a theme coded specifically for the blog, with examples taken from Hugo documentation. The purpose of not taking a great existing theme is to learn new webthings (because I really suck at web development). Also I wanted to learn a bit about Bulma, a tiny CSS framework without a line of JavaScript.

Hugo is really powerful yet pretty light and really fast. I do like the way templating is used to achieve very elegant tricks. In the past we would have used databases and dynamic languages like PHP for the same result.

I think that using Wordpress for a little static blog is no longer relevant and I am really enthousiastic about projects like Hugo. Additionnally, the community seems very friendly. Other static/flatfile CMS such as Ghost have an economic model that I don't like (eg you have to pay for plugins) and Grav is great but not so artisanal : the learning curve is pretty high and you stll need PHP.

With Hugo, I really have the sensation of minimizing the ressources I use while totally understanding what I am doing (even if I am doing it badly).

TBH I haven't heard of Zola when starting this blog. Maybe today I would choose Zola, because it seems less complex and making more sense (eg with its templating language), but I'm still happy with my theme.

## Building

Just run `hugo` and serve the `public` directory.

Remember to delete existing `public` directory before rebuilding blog.

For development, run `hugo server --watch` to watch for config/content changes, rebuild site and serve it on localhost.

## Using the theme

TODO 😄