---
title: Le dernier bus
date: 2021-12-10
categories:
  - Fiction
summary: "Nouvelle avec contrainte : ne pas être techno-cynique 😛 (« zone d'inconfort »)."
imgLicence: "« Steaming Water » by SidPix - CC BY 2.0"
intro: Le CID (Cercle des Ingénieurs Disparus) est une asso d'écriture plein de gens chouettes que j'ai rejointe ce semestre. Chaque semaine, on écrit des trucs ensemble. Je commence tout juste. J'adore lire ce qu'écrivent mes ami·es du CID, et j'aime l'idée d'avoir ce petit bout du web pour jeter des textes à la mer, alors j'ai décidé de les poster ici. Cette semaine, l'objectif était de sortir de sa « zone de confort », et j'ai donc eu pour contrainte de ne pas axer mon texte autour d'une critique de la technologie, puisque le peu de textes que j'ai écrits jusqu'à maintenant tournaient quand même pas mal autour de ce thème.
notoc: true
---

Les pupilles des chats ont ceci de particulier qu’en pleine lumière, on n’en distingue qu’une mince ligne noire. Découpe nette au milieu des couleurs aquarelles. Quiconque voudrait y voir plus clair se retrouverait face à un mur de colère. À la nuit tombée, la fente se mute enfin en trou noir abyssal. Qui peut dire ce qui s’y cache ? Se frayant un chemin entre humeurs et muqueuses, un tunnel vers le quartier général des chats ? À coup sûr, un genre de bar clandestin à l’ambiance feutrée. On s’y moque des humains et de leur sale manie de tout vouloir domestiquer. On y troque les meilleurs spots d’herbe contre une place prêt de l’âtre. Les flammes vacillantes éclairent une petite scène où une contrebasse flegmatique ponctue les miaulements. Les membres les plus vindicatifs feulent à s’en couper le souffle.

Mais tout bien pensé, les chats ont mieux à faire. Peut-être alors, au fond de ces pupilles, un secret bien caché. Un genre de contradiction dans les lois fondamentales de la physique – une faille oubliée là par quelque malin génie. Les contradictions ont franchement mauvaise presse, surtout en matière d’axiomes. Le premier terrien à s’en rendre compte se dirait que quitte à vivre dans un monde incohérent, autant arrêter de s’entasser dans des rames de métro saturées de sueur et envisager le vol. Ou la marche sur air, qui consiste à le rendre suffisamment compact pour supporter un corps, mais juste le temps de passer. Est-ce-que les oiseaux ont un jour regardé au fond de ces yeux ?

Le froid mord soudain ma nuque et s’enroule autour de ma colonne vertébrale. Mes poils se font épines. Il aura fallu attendre la fin du ballon d’eau chaude pour arrêter la boucle ; je pourrais rester des heures à observer le fil de mes pensées tournoyer joyeusement avec l’eau brûlante. Déjà les fibres de mes plexus se resserrent et je n’entends plus que le sang affluer en masse dans mes temps. Seul le battement obstinément régulier de mon cœur demeure en mesure de me calmer. Je me demande souvent pourquoi. Les premières vibrations qui ont parcouru mon corps en devenir étaient sans doute les battements du cœur de maman. J’aime à croire que c’est une réminiscence de ce cocon d’amour. Comme les douches, finalement. Est-ce-que je pensais déjà aux yeux des chats ?

Putain, ça recommence et il fait toujours froid. Le carrelage se délecte de mes pieds transis. Je vire la buée du miroir et regarde mon corps se faire une place dans l’atmosphère moite. J’éponge les gouttes qui perlent de mon front et je fourrage dans la panière à linge à la recherche de ce qui s’apparente le plus à une serviette, puis la noue à ma taille. Je prends le temps de me scruter. Mes côtes me donnent toujours l’impression de racines qui attendent la force des années pour finir de craqueler le bitume. Mes cheveux ont poussé depuis la dernière fois – ils arrivent presque en dessous de ma poitrine. À part ça, rien n’a changé, à part la poussière qui s’amoncelle sur chaque centimètre carré de ce qui ressemble de plus en plus à une maison où les flics d’une série pourrie débarqueraient, appelés par des voisins alertés par l’odeur. Mais tu n’es pas là. Pourtant, je suis sûr que mon jeu de sourcil t’aurait fait marrer – eux aussi ont poussé. Je crois que j’ai trop pris l’habitude de les froncer. Tout le monde croit que je suis énervée. Un mal pour un bien : ils ne me parlent pas.

Je déverrouille la porte de la salle de bain en me demandant pourquoi je l’ai fermée et je mets un pied dehors. Puis l’autre. L’horloge affiche 03:59 mais j’ai appris à ne pas m’y fier. Je suis arrivée à 16 heures et le CD du Klub tourne sûrement pour la deuxième fois ; il doit être à peine 18 heures. C’est l’heure où les gens rectifient leurs bonjour d’un bonsoir avec une gêne palpable et une moue coupable. Une manie fascinante au vu des saloperies qu’on trouverait dans le film de leurs vies.

Au fond du salon, des centaines de livres s’entassent dans des étagères de récup’ dont on se demande comment elles ont jamais tenu debout. Leurs yeux sceptiques m’interrogent. Je fais mine de les ignorer. Quelques minutes passent, alors je finis par leur rétorquer qu’il y a des questions auxquelles je ne répondrai qu’en présence de mon avocat. Je dis ça parce qu’un noyau dans lequel on a planté trois cure-dents a définitivement fini de noircir, mais ça n’a pas l’air de les faire marrer. Je shoote une tasse en métal qui jonche le sol et écarte le rideau de perles qui me sépare de la cuisine. Les montagnes d’épices finissent de disperser leur dernières odeurs. Les murs se drapent toujours dans ces grandes tentures, comme pour refuser de croire à leur solitude. Ils me semblent si ternes, mais j’ai aussi appris à me méfier des couleurs.

J’essaye de lancer une eau chaude mais les plaques ne me renvoient que cet insupportable bruit qui accompagne l’étincelle. Je capte les paroles au loin – « n’y-a-t-il que dans les crématoriums qu’on trouve de la chaleur humaine ? ». Sérieux, c’est à se tirer une balle. Je me demande comment tu pouvais aimer ce genre de son. Je retourne dans le salon pour lancer un album des Doors et fusionne avec le canapé.

J’ai l’impression d’en faire trop, tu sais, comme si tu pouvais me voir. Toutes mes pensées, d’une manière ou d’une autre, sont dirigées vers toi – qu’est-ce-que tu en dirais ? Est-ce-qu’elles sont chouettes ? Parfois, j’ai l’impression qu’elles n’existent pas vraiment. Comme des croquis mal finis qui ne demandent qu’un peu de relief et des couleurs chaudes. C’est ton regard qui les convainc de rester. J’ai toujours peur de m’évaporer en sortant d’ici.

Mais comme le jour semble soudain s’être rappelé qu’on l’attendait ailleurs, je finis par me lever. Encore quelques aller-retours à l’étage pour qu’une écharde finisse par me rappeler ce qui compte vraiment et j’enfile ce t-shirt qui sent la peur. À se demander pourquoi j’ai pris une douche. Je dévale le reste des marches en serrant les dents, balance la serviette sur le bar et coupe le courant.

La porte claque sur mes pas et j’aimerais avoir une clé pour la jeter. Mais il faut croire qu’elle restera toujours ouverte. Peut-être qu’un jour, j’arriverai à suffisamment la malmener pour qu’elle se décide à pousser une gueulante. « Pour qui tu te prends, toi, avec ta dégaine de clocharde ? Tu t’es crue où ? J’en ai ma claque d’écouter tes jérémiades et d’essuyer tes traces de semelles, alors tu peux toujours crever pour rentrer. Quoi ? T’as encore envie de beugler ? Allez, fais voir un peu tes phalanges, pour voir, j’ai bien envie de couleur vive. Alors quoi, tu croyais que ça allait passer à travers ? Tu vas faire quoi maintenant, appeler tes potes et fabriquer un bélier ? Allez, fais nous le coup des larmes. J’ai passé l’âge qu’on me prenne pour un gland. T’as intérêt à sacrément faire profil bas si tu veux que ça s’arrange. Et nettoie moi tout ça, merde. T’as pensé aux voisins ? Qu’est-ce-qu’ils vont dire? Et entre nous, ma grande, ça fait quoi de parler avec une porte ? »

Je laisse tomber, car les dernières lueurs du jours illuminent les yeux des passant·es pour la dernière fois. Bientôt, ils s’écarquilleront et j’ai des haut-le-cœur à imaginer les mondes qui se cachent passé l’horizon de ces puits sans fond.

Alors je me hâte pour le dernier bus.
