---
title: À propos
notoc: true
noheader: true
menu: end
---

## À propos de moi

Avant, j'avais les cheveux longs.

{{<figure src="/me.jpg" width="450px" caption="Un lendemain de fête dans ma prime jeunesse">}}

Depuis que mes cheveux vont à reculons, je teste des coupes rigolotes pour le plus grand plaisir de mon entourage.

Je m'appelle Quentin, j'ai 26 ans et j'ai fait des études d'informatique. L'informatique m'a fascinée étant petit mais je l'aime de moins en moins. De l'eau a coulé sous les ponts, et [le capitalisme de surveillance, le technosolutionnisme et la gouvernance algorithmique](https://tube.picasoft.net/videos/watch/d3476d5d-2314-40e9-a971-88b4a71ba306) me donnent furieusement envie de changer de métier. 
Mais je crois toujours en sa capacité à construire des Communs émancipateurs. Alors, en attendant, j'essaye de travailler sur des projets émancipateurs et qui redécentralisent/reterritorialisent le numérique.

Je traîne par exemple chez [Picasoft](https://picasoft.net/), une association d'éducation populaire qui sensibilise les citoyen·ne·s aux enjeux du numérique et qui héberge des services web libres. N'hésitez pas à les contacter, iels sont chouettes. 😄

J'ai toujours eu un rapport compliqué au salariat. La tonne de privilèges dont je jouis me permet de travailler à mi-temps et de pouvoir vivre modestement (j'en parlerai un jour). J'ai beaucoup de temps libre et j'aimerais que tout le monde ait cette chance.

J'aime beaucoup la musique et je joue du piano. Il m'arrive d'essayer de jouer et composer des trucs que je mon [instance PeerTube](https://tube.chosto.me/) et [ma chaîne Funkwhale](https://music.chosto.me/@Chosto/).

J'aime beaucoup la cuisine et me récemment lancé dans la boulange et dans diverses fermentation. Je rêve de rejoindre une cantine militante, quand je serai un peu plus solide sur les appuis.

J'aime les relations humaines dans leur diversité et les câlins consentis. J'en parlerai aussi un jour tant c'est important pour moi — les relations.

Je voulais avoir un blog depuis longtemps mais je ne me sentais pas légitime. Mais comme on est sur le web et que je ne vole de temps à personne, et bien, pourquoi pas ? Je rêve que tous les gens que j'aime aient leur petit coin de web à aller visiter de temps à autre 😚.

## Côté technique

Je suis très mauvais en développement web, mais je voulais essayer de bricoler quelque chose sans utiliser un thème tout fait. Ce blog a donc été construit en utilisant [Hugo](https://gohugo.io/), un générateur de site web statique dont j'aime la syntaxe et la documentation. Le système de template est très élégant et permet de se passer des langages dynamiques, inutiles pour un blog. Je crois que pas mal de monde préfère Zola à Hugo, et c'est possible que ce soit moins alambiqué.

Pour la mise en page, j'ai utilisé [Bulma](https://bulma.io) . Merci aux copaines de [la Contre-Voie](https://lacontrevoie.fr/) de me l'avoir fait découvrir. C'est un framework CSS léger et sans une ligne de JavaScript, qui tire profit des `flexbox`. Son utilisation est extrêmement simple et je suis content du résultat.

Le site est hébergé sur un VPS loué chez Scaleway. Aucun cookie n'est déposé, aucune ligne de JavaScript n'est utilisée (sauf pour ouvrir le menu sur mobile : ami·es développeur·ses, aidez moi), et les adresses IP des visiteur·ses ne sont pas conservées.

J'ai encore du travail sur l'accessibilité.
